Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#7677 Please remove the project tuxeo.

fixed
Chris Tsai
None
2014-08-14
2014-05-21
Bill White
No

The project tuxeo is over 10 years old. It has had no traffic in 10 years, nor has it released files ever, as far as I can tell. I think I'm an admin, but I haven't done anything with it. I think it should be deleted.

Related

Site Support: #7677

Discussion

  • Chris Tsai
    Chris Tsai
    2014-05-23

    • status: unread --> pending
    • assigned_to: Chris Tsai
     
    • Bill White
      Bill White
      2014-05-23

      Yes, I misspelled it. In any case, I believe it should be deleted.

      If your process is to send emails to all the admins, which I would think
      would be proper, then send email to oarcher. He's the other admin, but I
      haven't been able to contact him (or her). I have never met him (or her).

      There is no urgency to this request.

      On Fri, May 23, 2014 at 9:05 AM, Chris Tsai ctsai@users.sf.net wrote:

      • status: unread --> pending
      • assigned_to: Chris Tsai
      • Comment:

      Greetings,

      There is no "tuxeo" project on our site, much less associated with your
      account, perhaps you mean "tukseo"?

      Thanks,
      Chris Tsai, SourceForge.net Support


      Status: pending
      Created: Wed May 21, 2014 09:13 PM UTC by Bill White
      Last Updated: Wed May 21, 2014 09:13 PM UTC
      Owner: Chris Tsai

      The project tuxeo is over 10 years old. It has had no traffic in 10 years,
      nor has it released files ever, as far as I can tell. I think I'm an admin,
      but I haven't done anything with it. I think it should be deleted.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/7677/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Site Support: #7677

  • Chris Tsai
    Chris Tsai
    2014-05-23

    Greetings,

    There is no "tuxeo" project on our site, much less associated with your account, perhaps you mean "tukseo"?

    Thanks,
    Chris Tsai, SourceForge.net Support

     
  • Chris Tsai
    Chris Tsai
    2014-05-23

    As requested, I've added the project 'tukseo' into the removal queue. It will be processed shortly.

    Regards,
    Chris Tsai, SourceForge.net Support

     
  • Chris Tsai
    Chris Tsai
    2014-05-23

    • status: pending --> fixed
     
    • Bill White
      Bill White
      2014-05-23

      Thanks.

      On Fri, May 23, 2014 at 10:07 AM, Chris Tsai ctsai@users.sf.net wrote:

      • status: pending --> fixed
      • Comment:

      As requested, I've added the project 'tukseo' into the removal queue. It
      will be processed shortly.

      Regards,
      Chris Tsai, SourceForge.net Support


      Status: fixed

      Created: Wed May 21, 2014 09:13 PM UTC by Bill White
      Last Updated: Fri May 23, 2014 01:05 PM UTC
      Owner: Chris Tsai

      The project tuxeo is over 10 years old. It has had no traffic in 10 years,
      nor has it released files ever, as far as I can tell. I think I'm an admin,
      but I haven't done anything with it. I think it should be deleted.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/7677/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Site Support: #7677

      Attachments